* {
 font-family: 'Zen Maru Gothic', sans-serif;
}
span {
 color: yellow;
}
.wrapper {
 width: 750px;
 margin: 0 auto;
}
.pc-img {
 display: block;
 width: 100%;
}
.sp-img {
 display: none;
 width: 100%;
}
.sp-br {
 display: none;
}
.cta-area {
 position: relative;
}
.btn-img {
 position: absolute;
 top: 50%;
 left: 50%;
 -webkit-transform: translate(-50%, -50%);
 transform: translate(-50%, -50%);
 top: 60px;
 text-align: center;
}
.campaign .btn-img {
 top: -10px;
}
Footer .btn-img {
 position: relative;
 left: 0;
 top: 0;
 margin-bottom: 50px;
}
.logo-img {
 padding: 20px;
 width: 280px;
 margin: 0 auto;
}
Footer {
 background: #29459f;
 width: 750px;
 margin: 0 auto;
 margin-top: 50px;
 padding-bottom: 120px;
}
Footer a {
 color: #fdfdfd !important;
 display: block;
 padding: 5px 0;
 font-size: 1.1rem;
 opacity: 0.9;
 text-decoration: none;
}
.tokupura {
 display: flex;
 justify-content: space-around;
 text-align: center;
 padding-bottom: 20px;
}
.Copyright {
 padding: 20px 0;
 line-height: 1.5;
 color: #fdfdfd;
 font-size: 1.1rem;
 opacity: 0.9;
}
/*  ul  
---------------------------------------------------------- */
ol, ul {
 list-style-position: inside;
 padding-left: 10px;
}
ol li, ul li {
 text-align: left;
}
.tb01 {
 width: 600px;
 margin: 30px auto 30px;
 border-top: 1px solid #ccc;
 border-left: 1px solid #ccc;
}
.tb01 .title {
 border-bottom: 1px solid #ccc;
 border-right: 1px solid #ccc;
 padding: 6px;
 background-color: #e4e4e4;
 width: 35%;
}
.tb01 td {
 border-bottom: 1px solid #ccc;
 border-right: 1px solid #ccc;
 padding: 6px;
 text-align: left;
 background-color: #FFFFFF;
}
.hoken {
 background: url("../img/bg_hoken.jpg") no-repeat center center;
 background-size: cover;
 position: relative;
 padding: 70px 0;
 box-sizing: border-box;
 overflow: hidden;
}
.hoken:before {
 content: "";
 display: block;
 width: 100%;
 height: 100%;
 position: absolute;
 top: 0;
 left: 0;
 background: rgba(41, 69, 159, 0.74);
}
.hoken h3 {
 position: relative;
 z-index: 4;
 color: #fff;
 font-size: 130%;
 font-weight: normal;
 letter-spacing: 0.035em;
 margin-bottom: 30px;
}
.hoken ul {
 display: flex;
 justify-content: center;
 align-items: stretch;
 position: relative;
 z-index: 4;
 padding: 0;
 margin: 0;
 box-sizing: border-box;
 padding: 0 1%;
}
.hoken ul li {
 flex: 1 0 26.5%;
 max-width: 26.5%;
 margin: 0 1px;
 background: #fff;
 padding: 5px;
 box-sizing: border-box;
 position: relative;
 padding-top: 12%;
}
.hoken ul li img {
 width: calc(100% - 10px);
 height: auto;
 top: 50%;
 left: 50%;
 transform: translateY(-50%)translateX(-50%);
 position: absolute;
}
.hoken ul li.kyoeikasai {
 flex: 1 0 17%;
 max-width: 17%;
}
.hoken ul li.kyoeikasai img {
 width: calc(85% - 10px);
}
@media screen and (max-width: 750px) {
 .wrapper {
  width: auto;
 }
 .btn-img, .btn-img-dark {
  width: 60%;
  left: 20%;
 }
 Footer {
  width: 100%;
  margin: 0 auto;
 }
 .Copyright, Footer a {
  font-size: 0.9rem;
 }
 .hoken {
  padding: 30px 0 20px;
 }
 .hoken h3 {
  font-size: 120%;
  margin-bottom: 20px;
 }
}
@media screen and (max-width: 680px) {
 .pc-img {
  display: none;
 }
 .sp-img {
  display: block;
 }
 .sp-br {
  display: block;
 }
 .logo-img {
  width: 40%;
 }
 .btn-img, .btn-img-dark {
  width: 90%;
  left: 5%;
  position: absolute;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  top: 46px;
 }
 Footer {
  margin: 0;
  margin-top: 50px;
 }
 .Copyright, Footer a {
  font-size: 0.9rem;
 }
}
.footer_fix_btn {
 display: block;
 max-width: 750px;
 margin: 0 auto;
 left: 0;
 right: 0;
 position: fixed;
 bottom: 0;
 line-height: 1;
 background-color: rgba(41, 69, 159, 0.94);
 z-index: 10;
}
.footer_fix_btn .fixed_ttl {
 padding: 12px 10px 0;
}
.footer_fix_btn .fixed_ttl img {
 width: 74%;
 height: auto;
 margin: 0 auto;
}
.footer_fix_btn ul {
 display: flex;
 justify-content: space-around;
 align-items: stretch;
 padding: 7px 10px 12px;
 box-sizing: border-box;
}
.footer_fix_btn ul li a {
 display: block;
 width: 100%;
 position: relative;
}
.footer_fix_btn ul li.nickname_button {
 flex: 1 0 30%;
 max-width: 30%;
}
.footer_fix_btn ul li.mypage_button {
 flex: 1 0 70%;
 max-width: 70%;
 padding-left: 7px;
 box-sizing: border-box;
}
.footer_fix_btn a img {
 display: block;
 width: 100%;
 height: auto;
}
/* ーーーーーーーー地域項目ーーーーーーーー */
.area_h2 {
 font-size: 32px;
 padding: 40px;
}
.areas > h2 {
 font-size: 28px;
 padding: 20px;
}
.municipality {
 display: flex;
 flex-wrap: wrap;
 width: 90%;
 margin: auto;
 /* gap: 20px 5px; */
}
.municipality > p {
 padding: 10px 0px;
 flex: 1 1 auto;
 width: 30%;
}
.ac-box {
 width: auto;
 margin: 30px auto 5px;
}
.ac-box label {
 max-width: 385px;
 font-size: 16px;
 font-weight: bold;
 text-align: center;
 background: #29459f;
 margin: auto;
 line-height: 50px;
 position: relative;
 display: block;
 height: 50px;
 border-radius: 8px;
 cursor: pointer;
 color: #fff;
 transition: all 0.5s;
}
.ac-box label:hover {
 background: #29459f(240, 86, 137, 0.55);
 -webkit-transition: all .3s;
 transition: all .3s;
}
.ac-box input {
 display: none;
}
/* .ac-box label:after{
    color: #fff;
    font-family:"FontAwesome";
    content:" \f078";
    }
    
    .ac-box input:checked ~ label::after {
    color: #fff;
    font-family:"FontAwesome";
    content:" \f077";
    } */
.ac-box div {
 height: 0px;
 padding: 0px;
 overflow: hidden;
 opacity: 0;
 transition: 0.5s;
}
.ac-box input:checked ~ div {
 height: auto;
 padding: 5px;
 background: #fff;
 opacity: 1;
 margin-top: 20px;
}
/* .ac-box div p{
    color: #777;
    line-height: 23px;
    font-size: 14px;
    padding: 20px;
    text-align: justify;
    } */